<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../styles/styles.css">
    <title>Registration</title>
</head>
<body>
    <header class="header">
        <nav class="nav">
            <ul class="list">
                <li class="list__item"><a class="list__link" href="./index.html">Sign up</a></li>
                <li class="list__item"><a class="list__link" href="./login.html">Sign in</a></li>
                <li class="list__item"><a class="list__link" href="./password.html">Change password</a></li>
                <li class="list__item"><a class="list__link" href="./notes.html">Notes</a></li>
                <li class="list__item"><a class="list__link" href="./me.html">Profile</a></li>
            </ul>
        </nav>
    </header>
    <main class="main">
        <h1 class="page-title">My profile</h1>
        <section class="wrap">
            <div class="username">
                <span class="username__label">Username: </span>
                <span class="username__name" id="username__name"></span>
            </div>
            <div class="created">
                <span class="created__label">Created: </span>
                <span class="created__date" id="created__date"></span>
            </div>
            <button class="delete-link" id="delete">delete user</button>
        </section>
    </main>

    <script src="../js/me.js"></script>
</body>
</html>